﻿/*
* [IBISWorld]
* Created On: March 6, 2019
* Updated On: Nov 26, 2019
* Created By: Ozgur Akbaba, OA | IBISWorld
* Purpose: Initialize 3rd party dependencies or external style libraries before minified css load
*/
/* Industry Now PangeaText */
@font-face {
    font-family: 'Pangea Text';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url(../fonts/PangeaText-Regular.woff) format('woff2');
}
/* latin */
@font-face {
    font-family: 'Pangea Text Medium';
    font-style: normal;
    font-weight: 500;
    font-display: auto;
    src: local('Pangea Text Medium'), local('PangeaText-Medium'), url(../fonts/PangeaText-Medium.woff) format('woff2');
}
/* latin-ext */
@font-face {
    font-family: 'Pangea Text Bold';
    font-style: normal;
    font-weight: 800;
    font-display: auto;
    src: local('Pangea Text Bold'), local('PangeaText-Bold'), url(../fonts/PangeaText-Bold.woff) format('woff2');
}

/* Roboto Family w. Latin Extended Font Family */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v19/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v19/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: auto;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: auto;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v19/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* fallback */
@font-face {
    font-family: 'Roboto';
    font-display: fallback;
    src: local('Roboto Fallback'), url(https://fonts.gstatic.com/s/roboto/v19/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
}

/* Noto Sans with Latin Extended Font Family */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-v9-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans'), local('NotoSans'), url('../fonts/noto-sans-v9-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-sans-v9-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-sans-v9-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-sans-v9-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-sans-v9-latin-ext_latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-v9-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans Bold'), local('NotoSans-Bold'), url('../fonts/noto-sans-v9-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-sans-v9-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-sans-v9-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-sans-v9-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-sans-v9-latin-ext_latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* Material Icons */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url(https://fonts.gstatic.com/s/materialicons/v47/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-display: auto;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.material-icons-outlined.bright-blue {
    color: #1186C3;
    font-size: 28px;
    vertical-align: middle;
}

.material-icons.bright-blue {
    color: #1186C3;
    font-size: 28px;
    vertical-align: middle;
}

.material-icons.deep-orange-ext {
    color: #C94927;
    font-size: 24px;
    vertical-align: middle;
    background-color: none !important;
}

/* ibisworld custom icons */
@font-face {
    font-family: "ibisworld-icons";
    src: url("../fonts/ibisworld-icons.eot");
    src: url("../fonts/ibisworld-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/ibisworld-icons.woff") format("woff"), url("../fonts/ibisworld-icons.ttf") format("truetype"), url("../fonts/ibisworld-icons.svg#ibisworld-icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* font awesome icons */
@font-face {
    font-family: "FontAwesome";
    font-weight: normal;
    font-display: auto;
    font-style: normal;
    src: url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2") format("woff2");
}

.page-title {
    display: inline;
}

/* stateface webfonts - 05/2020  */
@font-face {
    font-family: 'StateFaceRegular';
    src: url('../fonts/stateface-regular-webfont.eot');
    src: url('../fonts/stateface-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/stateface-regular-webfont.woff') format('woff'), url('../fonts/stateface-regular-webfont.ttf') format('truetype'), url('../fonts/stateface-regular-webfont.svg#StateFaceRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}